#### xxl-job admin address list, such as "http://address" or "http://address01,http://address02"
##xxl.job.admin.addresses=http://localhost:8175/xxl-job-admin
#xxl.job.admin.addresses=http://10.81.3.152:8175/xxl-job-admin
#### xxl-job, access token
#xxl.job.accessToken=
#
#### xxl-job executor appname
#### 场站计算
#xxl.job.executor.appname=generationTarget-job
#### 区域公司计算
##xxl.job.executor.appname=generationRG-job
#### xxl-job executor registry-address: default use address to registry , otherwise use ip:port if address is null
#xxl.job.executor.address=
#### xxl-job executor server-info
#xxl.job.executor.ip=
##场站端口
#xxl.job.executor.port=9201
##区域端口
##xxl.job.executor.port=9202
#
#### xxl-job executor log-path
#xxl.job.executor.logpath=/data/nem/computeEngine/logs
#### xxl-job executor log-retention-days
#xxl.job.executor.logretentiondays=30
#
